High Severity

Security Bulletin: Vulnerability in IBM Java Runtime affect DB2 Recovery Expert for Linux, Unix and Windows(IBM SDK, Java Technology Edition Quarterly CPU – Jul 2019 – Includes Oracle Jul 2019 CPU) )

Share this post:

DB2 Recovery Expert for Linux, UNIX and Windows has addressed the following vulnerabilities:CVE-2019-4473,CVE-2019-11771. These issues were disclosed as part of the IBM Java SDK updates in July. 2019.

Affected product(s) and affected version(s):

DB2 Recovery Expert for LUW  5.1
DB2 Recovery Expert for LUW  5.1 Interim Fix 1 (IF1)
DB2 Recovery Expert for LUW  5.1.0.1 (also called 5.1 Fix Pack 1)
DB2 Recovery Expert for LUW  5.1.0.1 IF1
DB2 Recovery Expert for LUW  5.1.0.1 IF2
DB2 Recovery Expert for LUW  5.1.0.2 (also called 5.1 Fix Pack 2)
DB2 Recovery Expert for LUW  5.1.0.2 IF1
DB2 Recovery Expert for LUW  5.1.0.3 (also called 5.1 Fix Pack 3)

DB2 Recovery Expert for LUW  5.5

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/1128093

More stories

Security Bulletin: Multiple vulnerabilities of Mozzila Firefox (less than Firefox 68.3 ESR) have affected Synthetic Playback Agent 8.1.4.0 – 8.1.4 IF10 + ICAM 3.0 – 4.0

Feb 28, 2020 7:03 pm EST | High Severity

Synthetic Playback Agent has addressed the following vulnerabilities: CVE-2019-17010, CVE-2019-17008, CVE-2019-17012 ...read more


Security Bulletin: Aspera Web Shares application is affected by NGINX Vulnerabilities (CVE-2019-12208, CVE-2019-12207)

Feb 28, 2020 7:02 pm EST | High Severity

IBM Aspera Shares has addressed the following NGINX vulnerabilities. ...read more